## language-support-translations-cs 9.04+20090401

=== debian/changelog ===
language-support-translations-cs (1:9.04+20090401) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Removed: gnome-user-guide-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 10:26:21 +0100

language-support-translations-cs (1:9.04+20090330) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: gnome-user-guide-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 30 Mar 2009 18:37:14 +0100

language-support-translations-cs (1:9.04+20090323) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: evolution-documentation-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 23 Mar 2009 13:47:00 +0000
