=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-cs
 Architecture: all
-Depends: openoffice.org-help-cs, openoffice.org-l10n-cs, thunderbird-locale-cs
+Depends: openoffice.org-help-cs, openoffice.org-l10n-cs, thunderbird-locale-cs, evolution-documentation-cs
 Description: Additional translations metapackage for Czech
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
